@charset "utf-8";
/* Additional CSS for Frontier-child theme for wvecouncil.org*/

body {
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
}
.single-view .entry-content, .blog-view .entry-content {
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
}
.mceContentBody {/* needed to overide editor style added by main Frontier theme */
	font-family:Arial,Helvetica,sans-serif; 
	line-height: 1.3;
}
#header, #footer, #container  {
    border:none;
}
#header-logo, #header-logo img {
    display: block;
    float: none;
    margin: 0 auto;
    max-width: 100%;
}
#nav-main .drop-toggle {display:none;}
a {outline:0;} /*link styling */
a:link {color: #0e4dcc; text-decoration: none;}
a:visited {color: #0e4dcc; text-decoration: none;} 
a:active  {color: #0e4dcc; text-decoration: none;}
a:hover	{color: #0e4dcc; text-decoration: underline; } 
div.iconic_nl_link a {color: #0e4dcc; text-decoration: none; outline:0;}
div.iconic_nl_link a:link {color: #0e4dcc; text-decoration: none;}
div.iconic_nl_link a:visited {color: #0e4dcc; text-decoration: none;}
div.iconic_nl_link a:active  {color: #0e4dcc; text-decoration: none;}
div.iconic_nl_link a:hover	{color: #0e4dcc; text-decoration: underline;} 
.iconic_nl_date {
	color:#777;
	margin:0;
}
.iconic_nl_di {
	float: left;
	line-height: 9px;
	margin: 0 3px 0 0;
	padding-left: 3px;
}
.iconic_nl_link {
	display:flex;
    margin: 3px 0;
	min-height: 33px;
}



th, td {
    border: none;
    font-size:inherit;
	padding: 0;
}
div#bottom-bar, input.search-submit, div.widget_search > form > label > span.screen-reader-text {
    display:none;
}
.continue-reading { /* get rid of clunky buttons */
	background:none;
	border:none;
}
article, .author-info-box, .archive-info, .form-404, .frontier-widget, #comment-header, #respond, .pingback .comment-body, .trackback .comment-body, .no-comments {
    border: 1px solid #bbbbbb;
    border-radius:4px;
    box-shadow: 0 0 2px #999999;
}
.comment-form-comment textarea {
    border: 1px solid #AAAAAA;
    border-radius: 5px;
    box-shadow: 0 0 3px #999999 inset;
}
.widget-title {
    background-color: #2A5A8E;
    border-radius: 5px 5px 0 0;
    color: #118811;
    text-shadow: 1px 1px 2px #CCCCCC;
}
.wp-caption {
    background: #f3f3f3;
	border: 1px solid #ccc;
	padding:2px;
}
.wp-caption img {
    border: none;
	padding: 0;
}
img[class*="align"] {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    height: auto;
    max-width: 100%;
    padding: 2px;
}
.entry-thumbnail .post-thumbnail {
	border:none;
	padding:0;
}
.wp-caption {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
}
img[class*="wp-image-"], img[class*="wp-post-image"] {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 0;
}
img.no-border, body.category div#sidebar-right img[class*="wp-image-"], img[class*="wp-post-image"] {
    border: medium none; 
    padding: 0;
}
img.no-border {
    border: medium none;
    padding: 0;
}
input.search-field {
    width:200px;
}
.blog-view, .single-view, .author-info, article, .author-info-box, .archive-info, .form-404, .frontier-widget, #comment-header, #respond, .pingback .comment-body, .trackback .comment-body, .no-comments {
    border: medium none;
    box-shadow: none;
}
#main {
	background:#fff;
	border-top: 1px solid #ccc;
	margin-top: 5px;
	padding: 5px 0 0;
}
#container { /* adds a little space between taskbar/browser toolbar and the web page */
    background-color: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 5px;
    margin-top: 5px;
	padding: 5px;
}
#widgets-wrap-footer {
	background-color:transparent;
}
.widget-title {
    background:none;
    color: #118811;
    font-size:16px;
    line-height: 17px;
    text-shadow: 1px 1px 2px #CCCCCC;
}
.frontier-widget ul li {
    border:none;
    padding: 0;
}
#widgets-wrap-footer {
    background-color: none;
    border: none;
    padding: 0;
}
.comment-content img {
    border: 1px solid #333333;
    border-radius: 5px;
}
.comment-form-author input, .comment-form-email input, .comment-form-url input {
    border-radius: 5px;
    padding-left: 3px;
}
.form-allowed-tags {
    display: none;
}
.sidebar#sidebar-right, .sidebar#sidebar-left {
	/* [disabled]background-color: #f4fff4; */
	/* [disabled]border: 1px solid #ccc; */
	/* [disabled]border-radius: 5px; */
	/* [disabled]max-width: 240px; */
    border-left: 1px solid #ccc;
}
.frontier-widget {
	/* [disabled]background-color: #f4fff4; */
}
#main #content {
	/* [disabled]border-right: 1px solid #ccc; */
}
.widget_wp_sidebarlogin {
    max-width: 193px;
}
table#join td {
	border:none;
	padding: 0;
}
.sidebar-post-date, .entry-updated.updated { /* formats dates in sidebar lists */
	color:#999;
	font-size:10px;
}
i.genericon.genericon-user, i.genericon.genericon-day {
	display:none; /* blanks author icon on post pages */
}
.entry-title, .entry-title a { /*controls link color in auto-generated post lists */
	color:#009900;
}
article#post-163 div.entry-updated, article#post-74 div.entry-updated, 
article#post-70 div.entry-updated, article#post-167 div.entry-updated { 
/* suppresses "update date" on automatic archive pages */
	display:none;
}
.form-lab {
    color: #993333;
    font-size: 11px;
}
.form-0 { /* for side aa signup */
	border-radius:3px;
	border:1px solid #ccc;
	color:#888;
	font-size:12px;
	margin-bottom:3px;
}
.frontier-widget {/* emliminates excess whitespace in sidebar */
	margin:0;
}
body.page-id-25 img#sidebar-donate { /* suppresses confusing sidebar donate button on join page */
	display:none;
}
article#post-13 header.entry-header, article#post-13 div.entry-byline { /* suppress page title, clean up whitespace on home page */
    display: none;
}
.page-id-13 #cpd-action-alerts { /*hide recent alert on home page*/
	display:none;
}
.tagcount {
	color:#999;
	font-size:10px;
}
.tagtitle {
	font-size:20px;
}
.archive-description {
    border-top: none;
}
 /*hide tag cloud on issue page
 .page-id-2698 .widget_tag_cloud {
    display: none;
}
*/
.sidebar-title, .sidebar-title a:link, .sidebar-title a:visited, .sidebar-title a:active { /* for text widgets in sidebar */
    font-family: "Roboto Condensed",sans-serif;
	font-size: 16px;
	color: #118811;
	margin-bottom: 7px;
	text-shadow: 1px 1px 2px #cccccc;
}
hr { /* makes lines generated by hr tag grey */
	background-color: #ccc;
	border: 0 none;
	color: #ccc;
	/* [disabled]display: block; */
	height: 1px;
	margin: 1em 0;
	/* [disabled]padding: 0; */
}
#sidebar-donate {
	margin-top:5px;
}
.comment-author .avatar  { /*shrink and style avatar */
	border-radius: 3px;
	height:32px;
	width:32px;
}
.author-avatar .avatar  { 
	border-radius: 3px;
	height:48px;
	width:48px;
}
.author-info-box .author-avatar .avatar  { 
	border-radius: 4px;
	height:64px;
	width:64px;
}
.comment-author-admin > .comment-body, .bypostauthor > .comment-body { /*gets rid of stray blue bar in admin comments */
	/* [disabled]border-top: 1px solid #d8d8d8; */
	border:none;
}
#comment-header, #respond, #no-comments, .comment-body { /* eliminates border and heavy shadow on comment boxes */
    box-shadow:none;
	border:none;
}
.comment-reply-link, .comment-edit-link {/*style for comment buttons */
    background-color: #e0e0e0;
    border-radius: 4px;
}
#header a:hover { /* gets rid of wierd hover bg in linked header icons */
	background-color:transparent;
}
input#searchsubmit, input#elistsubmit {
    background: url("/wp/wp-content/uploads/2014/11/search-sun.png") no-repeat scroll 0 0 transparent;
	border:none;
	height:18px;
	width:18px;
	float:left;
	margin-left:2px;
}
input#elist-disp-name, input#elist-email-adr {
	float: left;
	width: 110px;
	margin-left:5px;
}
#wvec-footer {
	display:block;
	text-align: center;
}
.author-latest-posts { /* suppress superfluous outline box */	
	border:none;
	box-shadow:none;
}
.blog-view, .single-view, .author-info, .archive-info, .form-404,
#sidebar-right.sidebar { /* less whitespace */
	padding-top:0;
	}
blockquote {/*ovrides default frontier style*/
	font-style:inherit;
}
ul.lcp_catlist li { /* blocks bullets in 'list category post' lists on pages/posts */
    list-style-type: none;
}
div.entry-content .lcp_catlist { /* styles automated lists in content panel */
	font-family: Arial,Verdana,sans-serif;
}
#sidebar-right .frontier-widget ul li {
    line-height: 1.1;
	margin-bottom:6px;
}

/* extra css for event organizer plugin */
div.fc-left h2 {
    color: #080;
    font-weight: bold;
}
div.fc-content {
    background-color: #080 !important;
	font-size: 12px !important;
	padding: 4px 1px !important;
}
div.fc-content .fc-time {
    display: none;
}
div.eo-venue-map {
	height: 500px !important;
}
.eo-list-title, .eo-list-date {
	font-size: 16px;
	font-weight:bold;
}
div.eo-list-event {
	padding:11px; 0;
	border-top:1px solid grey;
}
.eo-events.eo-events-shortcode {
    padding: 0;
}
.eo-replace-venue-map {
    font-size: 12px;
    font-weight: bold;
}
/* end event organizer */

/* extra css for social share plugin */
div.essb_displayed_bottom, div.essb-location-customize, div.essb-customizer-toggle {
    display: none;
}
@media screen and (max-width:1169px){ 
	div.essb_displayed_bottom {
		display: block;
	}
	div.essb_displayed_postfloat {
		display:none;
	}
}
/* end social */

/* extra css for event organizer plugin */
div.fc-left h2 {
    color: #080;
    font-weight: bold;
}
div.fc-content {
    background-color: #080 !important;
	font-size: 12px !important;
	padding: 4px 1px !important;
}
.eo-fullcalendar-reset.fc-unthemed .fc-today {
    background: #ccd8c3 none repeat scroll 0 0 !important;
}
div.eo-venue-map {
	height: 500px !important;
}
.eo-list-title, .eo-list-date {
	font-size: 16px;
	font-weight:bold;
}
div.eo-list-event {
	padding:11px; 0;
	border-top:1px solid grey;
}
.eo-events.eo-events-shortcode {
    padding: 0;
}
.eo-replace-venue-map {
    font-size: 12px;
    font-weight: bold;
}
/* end event organizer */



/* Start of Related Post shortcode css */
.related_post {
	display:inline-block;
}
.related_post p {
	margin-bottom: 0;
}
img.rel-thumb {
	border-radius: 3px;
	float: left;
	height: auto;
	margin: 5px;
	max-width: 69px;
	min-width: 49px;
	width:calc(21% - 10px);
}
.rel-date {
	color:#999;
	font-size: 12px;
}
div.rel-item {
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.3;
    margin: 7px;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
	width:100%;
}
div.rel-item-post {
    display: inline-block;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 1.3;
    margin: 7px;
	width: 47%;
    overflow: hidden;
    text-align: left;
    vertical-align: top;
}
a.rel-cat {
	color:green;
	font-size:12px;
	margin: 5px 0 0;
}
/* Start of ShowPost group shortcode css */
.sp-read-more {
	background-color: #080;
	border-radius: 3px;
	color:#fff;
	/* display: inline-table; */
	display:none;
	font-size: 10px;
	margin-left: 5px;
	padding: 0 2px;
}
div.sp_item, div.legis-up-sp-item {
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
	text-align:left;
	margin-bottom:10px;
}
div.legis-up-sp-item {
	/* width:630px; */
}
.sp-excerpt {
    font-size: 13px;
    margin: 0 0 10px;
}
.sp-list {
	font-size:14px;
	margin: 5px 0 0;
}
.sp-cat, .sp-tag {
	font-size:12px;
	margin: 5px 0 0;
}
a.sp-cat, a.sp-tag{
	color:green;
	font-size:11px;
	margin: 5px 0 0;
}

img.sp-thumb {
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
	width:calc(100% - 10px);
}
img.sp-thumb100 {
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
	width:calc(100% - 10px);
}
img.sp-thumb69 {
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
	width:69px;
}
.sp_edit, a.sp_edit {
    color: #aaa;
    font-size: 12px;
}
.sp-date {
	color:#999;
	font-size: 12px;
}
a.sp-author {
	color:blue;
	font-size: 11px;
}
.sp-post-count {
	color:#777;
	font-size:11px;
}
/* related posts css */
div.rp-item > p  {
	font-family:Arial,Helvetica,sans-serif; 
    line-height: 1.3;
	margin:0;
	text-align:left;
}
img.rp-thumb {
	border:none;
    border-radius: 3px;
    float: left;
	height: auto;
	margin: 5px;
	width:calc(100% - 10px);
}
a.rp-cat {
	color:green;
	font-size:12px;
	margin: 5px 0 0;
}
.rp-list {
	font-size:12px;
	margin: 5px 0 0;
}
.rp-date {
	color:#999;
	font-size: 11px;
}

div#twitter-widget-0 > div.timeline-header {
    display: none;
}
/* Start of gallery css */
body.attachment {
	background-color: #333;
}
#attachment #content {
	padding:0;
	width:100%;
}
body.attachment #container {
	border: 2px solid #aaa;
	padding: 0;
}
#attachment-footer div.widget-footer {
    background-color: #000;
    border-radius: 0 0 5px 5px;
    color: #999;
}
#attachment-footer .widget-footer {
	margin-bottom:0;
}
#attachment-footer a {
    color: #5c5;
}
article.single-image-attachment {
    background-color: #000;
	padding:7px;
	text-align:center;
}
#image-title-bar .attachment-title {
	font-size:14px;
	color:yellow;
}
#image-title-bar {
	font-size:13px;
}
#image-title-bar a {
    color: #5c5;
}
#image-title-bar .gallery-return {
	float:left;
	margin-left:5px;
	text-align:left;
	width:120px;
}
#image-title-bar .show-hide-thumbs {
	float:right;
	margin-right:5px;
	text-align:right;
	width:120px;
}
dd.gallery-caption {
	font-size:11px;
}
dd.gallery-caption a {
	color:#5c5;
}
dd.gal-caption, #gal-caption #gal-caption-text {
	color: #ddd;
}
#gal-caption #gal-caption-text {
	max-width: 600px;
}
#gal-caption > div {
    display: inline-flex;
}
#gal-notice {
    color: #888;
	font-size: 11px;
    margin-top: 5px;
	line-height: 1.3;
}
#gal-notice .gal-img-cnt {
	color:#aaa;
}
#gal-notice .image-info {
	color:#aaa;
}
.gal-icon-title {
	color:yellow;
	font-size:12px;
	font-weight:normal;
}
#gallery-notice {
	color: #888;
	font-size: 11px;
	text-align:center;
}
#gallery-1 img {
    border: 1px solid #888 !important;
    border-radius: 3px;
	padding:0;
}
div#gallery-1 {
    background-color: #000;
	border-radius:5px;
	padding: 10px 20px 15px 0;
	margin-bottom:7px;
}
div#gallery-thumbs a, div#gallery-large a {
	color:#55cc55;
}
div#gallery-thumbs, div#gallery-large {
	font-size:28px;
}
div.attachment img {
	border-radius:5px;
}
div.gal-large a {
	outline:none;
}
.gal-caption {
	color:#ddd;
	font-size:12px;
}
.gal-caption a {
	color:#5c5;
}
#gal-thumb {
    display: inline-flex;
    margin: 0 5px;
    vertical-align: middle;
}
.gal-large {
	/* [disabled]display: inline-flex; */
	margin: 0 5px;
	vertical-align: middle;
}
#gal-thumb a, #gallery-large a {
	text-decoration:none;
}
#gal-thumb img {
	border: 1px solid #888;
    max-height: 52px;
    max-width: 69px;
}
#gal-thumb img.selected_thumb {
	border: 1px solid #55cc55;
}
div.gal-large img {
	border: 1px solid #888;
	border-radius:5px;
	max-height: 500px;
	max-width:90%;
	width: auto;
}
#gallery-large > div {
	display: inline;
	vertical-align: top;
}
#attach-prev.nav-grey, #attach-next.nav-grey {
    color: #000; /* hides inactive nav, but maintains spacing */
}
#attach-prev {
	margin-right:7px;
}
#attach-next {
	margin-left:7px;
}
div#gallery-thumbs, div#image-title-bar, div#gallery-large, div#gal-caption, div#gal-notice {
	margin-bottom:3px;
}
/* end gallery */

/*responsive css */
@media screen and (max-height:500px){
	div#gallery-thumbs, #image-title-bar .show-hide-thumbs  {/* eliminate thumbs on small devices */
		display: none;
	}
}
@media screen and (max-width:840px){/* eliminates wasteful padding on small devices */
	div.gal-large img {
		max-width:72%;
	}
	.sidebar .sidebar-feat-img-wrap {
		display:none;
	}
	.single-attachment div#content article {
		padding: 5px 2px;
	}
	#container { /* adds a little space between taskbar/browser toolbar and the web page */
		margin-top: 0;
	}
}
@media screen and (max-width:640px){
	div.rel-item-post { 
		width: 100%;
		max-width: 100%;
	}
}
@media screen and (max-width:475px){ /* to resize floated images on small devices */
	.alignleft.size-medium, .alignleft.size-full, .alignright.size-medium, .alignright.size-full {
		max-width: 50%;
	}
}
